﻿
/* OM MAXI-MENU - MAIN NAVIGATION (no mobile styles here!) */

.om-maximenu-content .edit-block {
    background-color: transparent;
    display: none;
    font-size: 0.7em;
    position: absolute;
    right: 0;
    top: 0;
}

.om-maximenu-content .edit-block:hover {
    background-color: transparent;
}

/* GENERAL MENU CONTROLS */
/* ========================================= */

#block-om-maximenu-om-maximenu-1 h2.title, .#block-menu-menu-solutions-leftsidebar h2.title, #block-menu-menu-products h2.title {
	display: none; /* can this be turned off in the GUI? instead of having to hide it? */
}

.om-maximenu-open { display: none; }

/* check on and read up on this - need to review the 'non-link' situation in many places */
#block-menu-menu-solutions-leftsidebar a.nolink,
#block-om-maximenu-om-maximenu-1 a.nolink {
   pointer-events: none;
   cursor: default;
}

/* this class is not active? - need to check if perhaps there is already an implementation for child selection and this is the class that was benig used? 
.current_menu_item {
	color: #FFF;
} */

/* MENU BAR */
/* ========================================= */

/* SIZE */

.om-maximenu ul.om-menu { height: 50px; }

/* POSITION */

#block-om_maximenu-om-maximenu-1 .om-maximenu ul#om-menu-main-menu { 
	margin-top: 0px;
	z-index: 200;
}

/* THEME */

/* GREY MENU BAR with round corner */

#block-om-maximenu-om-maximenu-1 {
	height: 50px;
	top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0px;
	padding-left: 30px;
	text-align: center;
	background-color: #dedede;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	border-top-left-radius: 20px;
}

/* MENU ITEMS - TOP LEVEL */
/* ========================================= */

/* BUTTONS */
#block-om-maximenu-om-maximenu-1 ul.om-menu li.om-leaf a.om-link,
#block-om-maximenu-om-maximenu-1 ul.om-menu li.om-leaf span.om-link {
	position: relative;
	background-color: none;
	color: #414042;
	font-size: 16px; /* NOTE!! this is not safe to alter - as you will need to adjust all the numbers for the placement of each menu pane */
	text-decoration: none;
	height: 50px;
	line-height: 50px;
}

/* SIZE */
/* Define size for main menu buttons */
.om-maximenu ul#om-menu-main-menu li.om-leaf .om-link {
	display: block;
	height: 50px;
	line-height: 50px;
}

.om-maximenu ul.om-menu li.om-leaf .om-link {}

/* THEME */
.om-maximenu ul.om-menu li.om-leaf {
	display: block;
	padding: 0px;
	margin: 0px;
	height: 50px;
	background-color: transparent;
	list-style: none;
	list-style-image: none;
	position: relative;
}

.om-maximenu ul.om-menu li.om-leaf.active a.link-solutions,
.om-maximenu ul.om-menu li.om-leaf.active a.link-products,
.om-maximenu ul.om-menu li.om-leaf.active a.link-customers,
.om-maximenu ul.om-menu li.om-leaf.active a.link-services,
.om-maximenu ul.om-menu li.om-leaf.active a.link-about-us {
	display: block;
	background-color: #e7e7e7;
	color: #f47936 !important; /* check on why we need to override this */
}

.om-maximenu ul.om-menu li.om-leaf.active-trail a.link-solutions,
.om-maximenu ul.om-menu li.om-leaf.active-trail a.link-products,
.om-maximenu ul.om-menu li.om-leaf.active-trail a.link-customers,
.om-maximenu ul.om-menu li.om-leaf.active-trail a.link-services,
.om-maximenu ul.om-menu li.om-leaf.active-trail a.link-about-us {
	display: block;
	background-color: #e7e7e7;
	color: #f47936 !important; /* check on why we need to override this */
}

.om-maximenu ul.om-menu li.om-leaf.active a.link-solutions:hover,
.om-maximenu ul.om-menu li.om-leaf.active a.link-products:hover,
.om-maximenu ul.om-menu li.om-leaf.active a.link-customers:hover,
.om-maximenu ul.om-menu li.om-leaf.active a.link-services:hover,
.om-maximenu ul.om-menu li.om-leaf.active a.link-about-us:hover {
	display: block;
	background-color: #f47936;
	color: #FFF !important; /* check on why we need to override this */
}

.om-maximenu ul.om-menu li.om-leaf.active-trail a.link-solutions:hover,
.om-maximenu ul.om-menu li.om-leaf.active-trail a.link-products:hover,
.om-maximenu ul.om-menu li.om-leaf.active-trail a.link-customers:hover,
.om-maximenu ul.om-menu li.om-leaf.active-trail a.link-services:hover,
.om-maximenu ul.om-menu li.om-leaf.active-trail a.link-about-us:hover {
	display: block;
	background-color: #f47936;
	color: #FFF !important; /* check on why we need to override this */
}

/* First Menu Level Buttons */
#block-om-maximenu-om-maximenu-1 ul.om-menu li.active-parent-li a.link-solutions,
#block-om-maximenu-om-maximenu-1 ul.om-menu li.active-parent-li a.link-products,
#block-om-maximenu-om-maximenu-1 ul.om-menu li.active  a.link-services,
#block-om-maximenu-om-maximenu-1 ul.om-menu li.active  a.link-customers,
#block-om-maximenu-om-maximenu-1 ul.om-menu li.active  a.link-about-us {
	height: 50px;
	line-height: 50px;
	color: #414042;
	text-align: center;	
}

/* First Menu Level Buttons - hover */
#block-om-maximenu-om-maximenu-1 ul.om-menu li.leaf-solutions a.link-solutions:hover,
#block-om-maximenu-om-maximenu-1 ul.om-menu li.leaf-products a.link-products:hover, 
#block-om-maximenu-om-maximenu-1 ul.om-menu li.leaf-services a.link-services:hover,
#block-om-maximenu-om-maximenu-1 ul.om-menu li.leaf-customers a.link-customers:hover,
#block-om-maximenu-om-maximenu-1 ul.om-menu li.leaf-about-us a.link-about-us:hover {
	color: #FFF;
	background-color: #f47936;
}

/* SUB MENU */
/* Below is the set of IDs that needs to be applied to one of the links in each menu so that JS can control the containers width while the screen is resizing */
/* Each menu that is created will need one of these, and the JS will also need to be updated. Remember also that some other styles will be affected by this kind of update */

#main-menu-responsive-aboutus {}
#main-menu-responsive-services {}
#main-menu-responsive-solutions {}
#main-menu-responsive-products{}

/* should be able to get rid of this title through the GUI - look into it */
#om-maximenu-main-menu h3 { 
	display: none; 
}

/* This style affects the main menu and the overview pages */
#block-menu-menu-solutions-leftsidebar ul li,
#block-menu-menu-products ul li,
#om-maximenu-main-menu ul li {
	list-style: none;
}

/* Check on "block-menu-menu-solutions-overview-nav" - not sure this is in use anymore */
#om-maximenu-main-menu div.content > ul.menu, #block-menu-menu-solutions-overview-nav > ul.menu {
	position: absolute; /* // THIS VALUE IS MODIFIED BY MEDIA QUERIES changes to fixed // */
	width: 75%; /* // THIS VALUE IS MODIFIED BY MEDIA QUERIES changes to width: 100% // */
	padding-left: 25%; /* // THIS VALUE IS REMOVED IN MEDIA QUERIES when the menu collapses fill the screen width: 100% // */
	/*padding-bottom: 20px;*/
	margin: 0 auto;
	background-color: #fff;
	background-image: url(/sites/default/themes/at_infovista/css/images/maximenu_backgrounds/menu-background-grey.jpg);
	background-repeat: no-repeat;	

	box-shadow: inset 0px 4px 3px -2px rgba(50, 50, 50, 0.45), 0px 5px 10px -3px rgba(50, 50, 50, 0.6);
	-webkit-box-shadow: inset 0px 4px 3px -2px rgba(50, 50, 50, 0.45), 0px 5px 10px -3px rgba(50, 50, 50, 0.6);
	-moz-box-shadow: inset 0px 4px 3px -2px rgba(50, 50, 50, 0.45), 0px 5px 10px -3px rgba(50, 50, 50, 0.6);
	-o-box-shadow: inset 0px 4px 3px -2px rgba(50, 50, 50, 0.45), 0px 5px 10px -3px rgba(50, 50, 50, 0.6);

	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	
	border: 1px solid #CCC;
	border-top: 1px solid #DDD;
}

#om-maximenu-main-menu .om-maximenu-content {
	top: 50px; /* // THIS VALUE IS MODIFIED BY MEDIA QUERIES // */	
}

.om-maximenu .om-maximenu-middle-right { padding: 0px;} /* // THIS VALUE IS IMPORTANT - DO NOT CHANGE // */

/* THE MENU FLYOUT BLOCKS - Menu Container */
/* This collection of block 'ids' is used to activate the dropdown - these styles are absolutely critical for the maximenu to work */

#om-maximenu-main-menu .block-menu-id-menu-solutions-leftsidebar,
#om-maximenu-main-menu .block-menu-id-menu-products,
#om-maximenu-main-menu .block-menu-id-menu-test-services,
#om-maximenu-main-menu .block-menu-id-menu-aboutus {
	position: relative;
	width: 1366px; /* // THIS VALUE IS MODIFIED BY MEDIA QUERIES AND JS // */
	margin: 0 auto;
	padding: 0px;	
	background-color: transparent;
	
}

/* // THE VALUES BELOW ARE MODIFIED BY MEDIA QUERIES // */
/* // IMPORTANT - If you need to adjust the font size of the top level menu items you will need to adjust the numbers below and where relevant in the responsive css files // */
#om-maximenu-main-menu .block-menu-id-menu-solutions-leftsidebar { margin-left: -322px; }
#om-maximenu-main-menu .block-menu-id-menu-products { margin-left: -440px; }
#om-maximenu-main-menu .block-menu-id-menu-test-services { margin-left: -553px; }
#om-maximenu-main-menu .block-menu-id-menu-aboutus { margin-left: -776px; }

/* THE MENU SUBMENU BLOCKS */
/* Below is the base styling for a 'list-block' - default styles are applied for all blocks and special overrides are used for the SOLUTIONS MENU */


/* MENU BLOCKS ON SOLUTIONS AND PRODUCTS OVERVIEW PAGES */
#block-menu-menu-solutions-leftsidebar .not-front #main-content ul,
#block-menu-menu-products .not-front #main-content ul {
	margin: 0 !important;
	padding: 0 !important;
}

#block-menu-menu-solutions-leftsidebar li.expanded, #block-menu-menu-solutions-leftsidebar li.collapsed, #block-menu-menu-solutions-leftsidebar li.leaf,
#block-menu-menu-products li.expanded, #block-menu-menu-products li.collapsed, #block-menu-menu-products li.leaf {
	margin: 0 !important;
	padding: 0 !important;
	max-height: 450px;
}

#block-menu-menu-solutions-leftsidebar  ul.menu,
#block-menu-menu-solutions-leftsidebar  li.maximenu-submenu-group ul.menu, 
#block-menu-menu-solutions-leftsidebar  li.parent-submenu-group ul.menu,
#block-menu-menu-products  ul.menu,
#block-menu-menu-products  li.maximenu-submenu-group ul.menu, 
#block-menu-menu-products  li.parent-submenu-group ul.menu {
	margin: 0 !important;
	padding: 0 !important;
	
}

/* why is this like this? check on */
#block-menu-menu-solutions-leftsidebar  > ul.menu {
}

#block-menu-menu-products > ul.menu {
	max-height: 412px;
}

/* This style affects the main menu and the overview pages */
#block-menu-menu-solutions-leftsidebar li.maximenu-submenu-group,
#block-menu-menu-products li.maximenu-submenu-group,
#om-maximenu-main-menu li.maximenu-submenu-group {
	display: inline-block;
	padding: 0px;
	margin: 0px;
	width: 30%; /* // THIS VALUE IS MODIFIED BY MEDIA QUERIES - MIN WIDTH IS NEEDED MAYBE  // */
	height: auto;
	margin: auto;
	margin-top: 20px;
	/* margin-bottom: 20px; */
	margin-right: 1%;
	margin-left: 1%;
	background-color: #f3f3f3;
	border: 1px solid #d2d2d2;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	overflow: hidden;
}

/* these are overrides for the landing page */
#block-menu-menu-products li.maximenu-submenu-group,
#block-menu-menu-solutions-leftsidebar li.maximenu-submenu-group {
	position: relative;
	width: 30%;
	margin: auto;
}

#om-maximenu-main-menu .om-maximenu-content li a, 
#om-maximenu-main-menu .om-maximenu-content li ul li a {
	position: relative;
	display: block;
	min-width: 100%;
	height: auto;
	line-height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#om-maximenu-main-menu li.parent-submenu-group {
	/*background-color: #f3f3f3; */ /*for debugging*/
}

#om-maximenu-main-menu li.parent-submenu-group a.mspcsp, 
#om-maximenu-main-menu li.parent-submenu-group a.mobile, 
#om-maximenu-main-menu li.parent-submenu-group a.enterprise {
	position: absolute;
	top: 0;
	left: 0;
	display: table-cell;
	border-collapse: collapse;
	width: 21%; /* watch this - Chrome and Safari Hack is required - see below */
	min-width: 120px !important;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	min-height: 44px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 2%;
	padding-right: 2%;
	font-size: 16px;
	font-weight: normal;
	line-height: 22px;
	/*border-left: 1px solid #fff;*/
	border: 0 none;
	vertical-align: middle;
}

/* Chrome and Safari Hack */

@media screen and (-webkit-min-device-pixel-ratio:0) { 
	#om-maximenu-main-menu li.parent-submenu-group a.mspcsp, 
	#om-maximenu-main-menu li.parent-submenu-group a.mobile, 
	#om-maximenu-main-menu li.parent-submenu-group a.enterprise {
		width: 22%; /* watch this */
	}
}


.page-node-3293 section#block-menu-menu-solutions-leftsidebar li.parent-submenu-group a.mspcsp {

}

#main-menu-responsive-solutions, #main-menu-responsive-solutions-mobile, #main-menu-responsive-solutions-enterprise { 

}

#om-maximenu-main-menu li.parent-submenu-group a.mspcsp {
	left: 25%;
	box-shadow: inset 0px 4px 3px -2px rgba(50, 50, 50, 0.45);
	-webkit-box-shadow: inset 0px 4px 3px -2px rgba(50, 50, 50, 0.45);
	-moz-box-shadow: inset 0px 4px 3px -2px rgba(50, 50, 50, 0.45);
	-o-box-shadow: inset 0px 4px 3px -2px rgba(50, 50, 50, 0.45);
	/*line-height: 22px;*/ /* Use this if your text needs to wrap over 2 lines */
	line-height: 44px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
}

#block-menu-menu-products li.parent-submenu-group a,
#block-menu-menu-solutions-leftsidebar li.parent-submenu-group a.mspcsp,
#block-menu-menu-solutions-leftsidebar li.parent-submenu-group a.mobile,
#block-menu-menu-solutions-leftsidebar li.parent-submenu-group a.enterprise {
	left: 0;
	font-size: 16px;
	/*line-height: 22px;*/ /* Use this if your text needs to wrap over 2 lines */
	line-height: 44px;
	height: 44px;
	padding-top: 0;
	padding-bottom: 0;
}

#om-maximenu-main-menu li.parent-submenu-group a.mobile {
	left: 50%;
	box-shadow: inset 0px 4px 3px -2px rgba(50, 50, 50, 0.45);
	-webkit-box-shadow: inset 0px 4px 3px -2px rgba(50, 50, 50, 0.45);
	-moz-box-shadow: inset 0px 4px 3px -2px rgba(50, 50, 50, 0.45);
	-o-box-shadow: inset 0px 4px 3px -2px rgba(50, 50, 50, 0.45);
	border-left: 1px solid #fff;
	line-height: 44px;
}

#om-maximenu-main-menu li.parent-submenu-group a.enterprise {
	left: 75%;
	box-shadow: inset 0px 4px 3px -2px rgba(50, 50, 50, 0.45);
	-webkit-box-shadow: inset 0px 4px 3px -2px rgba(50, 50, 50, 0.45);
	-moz-box-shadow: inset 0px 4px 3px -2px rgba(50, 50, 50, 0.45);
	-o-box-shadow: inset 0px 4px 3px -2px rgba(50, 50, 50, 0.45);
	border-left: 1px solid #fff;
	line-height: 44px;
}

/* HOVER COLORS */

#block-menu-menu-products li.parent-submenu-group a:hover,
#block-menu-menu-solutions-leftsidebar li.parent-submenu-group a:hover,
#om-maximenu-main-menu li.parent-submenu-group a:hover {
	color: #fff;
	text-decoration: none;
}

#block-menu-menu-solutions-leftsidebar li.parent-submenu-group a.mspcsp:hover,
#om-maximenu-main-menu li.parent-submenu-group a.mspcsp:hover {
	background-color: #f47936;
}

#block-menu-menu-solutions-leftsidebar li.parent-submenu-group a.mobile:hover,
#om-maximenu-main-menu li.parent-submenu-group a.mobile:hover {
	background-color: #73afb7;
}

#block-menu-menu-solutions-leftsidebar li.parent-submenu-group a.enterprise:hover,
#om-maximenu-main-menu li.parent-submenu-group a.enterprise:hover {
	background-color: #afbd20;
}

/* Need to add some JS to be able to swap the class when needed for 'active' states */

#om-maximenu-main-menu li.parent-submenu-group a.mspcsp.Current {
	background-color: #f47936;
}

#om-maximenu-main-menu li.parent-submenu-group a.mobile.Current {
	background-color: #73afb7;
}

#om-maximenu-main-menu li.parent-submenu-group a.enterprise.Current {
	background-color: #afbd20;
}

#om-maximenu-main-menu li.first-submenu-group { 

}

/* Set colors for the SOLUTIONS MENU - Note these colors also show in the maximenu because these classes are applied directly to the link */

/* LIST COLORS */

.page-node-3293 section#block-menu-menu-solutions-leftsidebar li.parent-submenu-group a.mspcsp {

}

#block-menu-menu-products a,
#block-menu-menu-solutions-leftsidebar a,
#om-maximenu-main-menu .om-maximenu-middle a {
	display: block;
	width: 90%;
	height: 100%;
	line-height: 30px;
	/*padding-top: 5px;
	padding-bottom: 5px;*/
	padding-left: 5%;
	padding-right: 5%;
	color: #373737;
	font-weight: normal; /* needs to be a bit heavier */
}

#block-menu-menu-products a,
#block-menu-menu-solutions-leftsidebar a {
	height: auto;
	line-height: 20px;
	padding-bottom: 10px;
    padding-top: 10px;
}

/* orange */
#block-menu-menu-solutions-leftsidebar li.solutions-set1 a,
#om-maximenu-main-menu .om-maximenu-middle li.solutions-set1 a {
	background-color: #fef1eb;
}

#block-menu-menu-solutions-leftsidebar li.maximenu-submenu-group.solutions-set1,
#om-maximenu-main-menu li.maximenu-submenu-group.solutions-set1 {
	border: 1px solid #f6ba98;
}

/* blue */
#block-menu-menu-solutions-leftsidebar li.solutions-set2 a,
#om-maximenu-main-menu .om-maximenu-middle li.solutions-set2 a {
	background-color: #d6eff3;
}

#block-menu-menu-solutions-leftsidebar li.maximenu-submenu-group.solutions-set2,
#om-maximenu-main-menu li.maximenu-submenu-group.solutions-set2 {
	border: 1px solid #73afb7;
}

/* green */
#block-menu-menu-solutions-leftsidebar li.solutions-set3 a,
#om-maximenu-main-menu .om-maximenu-middle li.solutions-set3 a {
	background-color: #fbfdf0;
}

#block-menu-menu-solutions-leftsidebar li.maximenu-submenu-group.solutions-set3,
#om-maximenu-main-menu li.maximenu-submenu-group.solutions-set3 {
	border: 1px solid #afbd20;
}

/* HEADER COLORS */

/* this is the DEFUALT */
/* These styles affects the main menu and the overview pages */
#block-menu-menu-products a.jqmenu-header-grey,
#block-menu-menu-solutions-leftsidebar a.jqmenu-header-grey,
#om-maximenu-main-menu .om-maximenu-middle a.jqmenu-header-grey {
	background-color: #d2d2d2;
}

/* orange */
#block-menu-menu-solutions-leftsidebar li.solutions-set1 a.jqmenu-header-orange,
#om-maximenu-main-menu .om-maximenu-middle li.solutions-set1 a.jqmenu-header-orange {
	background-color: #f6ba98;
}

/* blue */
#block-menu-menu-solutions-leftsidebar li.solutions-set2 a.jqmenu-header-blue,
#om-maximenu-main-menu .om-maximenu-middle li.solutions-set2 a.jqmenu-header-blue {
	background-color: #73afb7;
}

/* green */
#block-menu-menu-solutions-leftsidebar li.solutions-set3 a.jqmenu-header-green,
#om-maximenu-main-menu .om-maximenu-middle li.solutions-set3 a.jqmenu-header-green {
	background-color: #afbd20;
}


/* HOVER COLORS */

/* this is the DEFUALT - will be moved up in the CSS */
#block-menu-menu-products a:hover,
#block-menu-menu-solutions-leftsidebar a:hover,
#om-maximenu-main-menu .om-maximenu-middle a:hover {
	background-color: #9e9c9d;
	color: #fff;
	text-decoration: none;
}

/* orange */
#block-menu-menu-solutions-leftsidebar li.solutions-set1 a:hover,
#om-maximenu-main-menu .om-maximenu-middle li.solutions-set1 a:hover {
	background-color: #f47936;
	color: #fff;
}

/* blue */
#block-menu-menu-solutions-leftsidebar li.solutions-set2 a:hover,
#om-maximenu-main-menu .om-maximenu-middle li.solutions-set2 a:hover {
	background-color: #73afb7;
	color: #fff;
}

/* green */
#block-menu-menu-solutions-leftsidebar li.solutions-set3 a:hover,
#om-maximenu-main-menu .om-maximenu-middle li.solutions-set3 a:hover {
	background-color: #afbd20;
	color: #fff;
}

/* orange */
#om-maximenu-main-menu .om-maximenu-middle a.SolutionsTab1Selected {
	background-color: #f47936;
	color: #fff;
}

/* blue */
#om-maximenu-main-menu .om-maximenu-middle a.SolutionsTab2Selected {
	background-color: #73afb7;
	color: #fff;
}

/* green */
#om-maximenu-main-menu .om-maximenu-middle a.SolutionsTab3Selected {
	background-color: #afbd20;
	color: #fff;
}

/* ABOUT SUBMENU BLOCKS - placement for desktop view */

#om-maximenu-main-menu li.about-block1 {
	display: inline-table;
	position: relative;
	vertical-align: top;
	left: 1%;
}

#om-maximenu-main-menu li.about-block2 {
	display: inline-table;
	position: relative;
	vertical-align: top;
	left: 1%;
}

#om-maximenu-main-menu li.about-block3 {
	display: inline-table;
	position: relative;
	vertical-align: top;
	left: 1%;
	margin-bottom: 20px;
}

/* SERVICES SUBMENU BLOCKS - placement for desktop view */

#om-maximenu-main-menu li.services-block1 {
	display: inline-table;
	position: relative;
	vertical-align: top;
	left: 1%;
	margin-bottom: 20px;
}

#om-maximenu-main-menu li.services-block2 {
	display: inline-table;
	position: relative;
	vertical-align: top;
	left: 1%;
}

#om-maximenu-main-menu li.services-block3 {
	display: inline-table;
	position: relative;
	vertical-align: top;
	left: 1%;
}

/* PRODUCTS SUBMENU BLOCKS - placement for desktop view - maxi-menu */

#om-maximenu-main-menu li.products-block1 {
	display: block;
	position: relative;
	left: 1%;
}

#om-maximenu-main-menu li.products-block2 {
	display: inline-table;
	position: relative;
	vertical-align: top;
	left: 1%;
}

#om-maximenu-main-menu li.products-block3 {
	display: inline-table;
	position: relative;
	vertical-align: top;
	margin-top: -82px;
	left: 1%;
}

#om-maximenu-main-menu li.products-block4 {
	display: block;
	position: relative;
    margin-top: -122px;
	left: 344px;
}

#om-maximenu-main-menu li.products-block5 {
	display: inline-table;
	position: relative;
	vertical-align: top;
	margin-top: -264px;
	left: 677px;
}

#om-maximenu-main-menu li.products-block6 {
	display: inline-table;
	position: relative;
	vertical-align: top;
	margin-top: 0;
	left: 344px;
	margin-bottom: 20px;
}

/* PRODUCTS SUBMENU BLOCKS - overview page */

#block-menu-menu-products li.products-block1 {
	display: block; /* THIS is necessary to make the next item drop below */
	position: relative;
	left: 2.5%;
}

#block-menu-menu-products li.products-block2 {
	display: inline-table; /* THIS is necessary to make the next item behave inline */
	position: relative;
	vertical-align: top;
	top: 25px;
	left: 2.5%;
}

#block-menu-menu-products li.products-block3 {
	display: inline-table;
	position: relative;
	vertical-align: top;
	top: -82px; /* Special hack to change the flow */
	left: 4.5%;
}

#block-menu-menu-products li.products-block4 {
	display: block; /* THIS is necessary to make this item drop below the item above */
	position: relative;
    top: -96px; /* Special hack to change the flow */
    left: 35%; /* Special hack to change the flow */
}

#block-menu-menu-products li.products-block5 {
	position: relative;
	top: -55px; /* Special hack to change the flow */
	top: -365px; /* Special hack to change the flow */
	left: 67.49%; /* Special hack to change the flow */
}

#block-menu-menu-products li.products-block6 {
	position: relative;
	top: -257px; /* Special hack to change the flow */
	left: 37%; /* Special hack to change the flow */
}

/* SOLUTIONS SUBMENU BLOCKS - placement for desktop view */

/* --SET 1-- */

/* Currently - Service Level Management */	
#om-maximenu-main-menu li.solutions-set1-block1 {
	display: inline-table;
	position: relative;
	top: 55px;  /* Special - to clear the top sections */
	left: 8px;
}

/* Currently - Service Level Management */	
#block-menu-menu-solutions-leftsidebar li.solutions-set1-block1 {
	display: inline-table;
	position: relative;
	top: 20px;  /* Special - to clear the top sections */
	left: 2.5%;
}

/* Currently - Performance Management */	
#om-maximenu-main-menu li.solutions-set1-block2 {
	display: inline-table;
	vertical-align: top;
	position: relative;
	top: 55px;  /* Special - to clear the top sections */
	left: 15px;
}

/* Currently - Performance Management */	
#block-menu-menu-solutions-leftsidebar li.solutions-set1-block2 {
	display: inline-table;
	vertical-align: top;
	position: relative;
	top: 20px;  /* Special - to clear the top sections */
	left: 4.5%;
}

/* Currently - Traffic Management and Engineering */	
#om-maximenu-main-menu li.solutions-set1-block3 {
	display: inline-table;
	vertical-align: top;
	position: relative;
	top: 55px;  /* Special - to clear the top sections */
	left: 20px;
}

/* Currently - Traffic Management and Engineering */	
#block-menu-menu-solutions-leftsidebar li.solutions-set1-block3 {
	display: inline-table;
	vertical-align: top;
	position: relative;
	top: 20px;  /* Special - to clear the top sections */
	left: 6.5%;
}

/* Currently - InfoVista Managed Services */
#om-maximenu-main-menu li.solutions-set1-block4 {
	display: inline-table;
	vertical-align: top;
	position: relative;
	margin-top: -5px;
	left: 687px;
	margin-bottom: 20px;
}

/* Currently - InfoVista Managed Services */
#block-menu-menu-solutions-leftsidebar li.solutions-set1-block4 {
	display: inline-table;
	vertical-align: top;
	position: relative;
	top: -31px;
	left: 67.49%;
}
	
/* --SET 2-- */

/* Currently - Network Design and Planning */
#om-maximenu-main-menu li.solutions-set2-block1 { 
	display: block;
	position: relative;
	top: 55px;
	left: 8px;
}

/* Currently - Network Design and Planning */
#block-menu-menu-solutions-leftsidebar li.solutions-set2-block1 { 
	display: block;
	position: relative;
	top: 20px;
	left: 2.5%;
}

/* Currently - Network Optimization */
#om-maximenu-main-menu li.solutions-set2-block2 {
	display: inline-table;
	vertical-align: top;
	position: relative;
	top: 55px;
	left: 8px;
	margin-bottom: 20px;
}

/* Currently - Network Optimization */
#block-menu-menu-solutions-leftsidebar li.solutions-set2-block2 {
	display: inline-table;
	vertical-align: top;
	position: relative;
	top: 50px;
	left: 2.5%;
	margin-bottom: 25px;
}

/* Currently - Network Performance Management */	
#om-maximenu-main-menu li.solutions-set2-block3 {
	display: inline-table;
	vertical-align: top;
	position: relative;
	margin-top: -147px;
	left: 15px;
}

/* Currently - Network Performance Management */	
#block-menu-menu-solutions-leftsidebar li.solutions-set2-block3 {
	display: inline-table;
	vertical-align: top;
	position: relative;
	top: -182px;
	left: 4.5%;
}

/* Currently - Traffic Management and Engineering */		
#om-maximenu-main-menu li.solutions-set2-block4 {
	display: inline-table;
	vertical-align: top;
	position: relative;
	margin-top: -147px;
	left: 20px;
}

/* Currently - Traffic Management and Engineering */		
#block-menu-menu-solutions-leftsidebar li.solutions-set2-block4 {
	display: inline-table;
	vertical-align: top;
	position: relative;
	top: -181px;
	left: 6.5%;
}

/* Currently - InfoVista Managed Services */	
#om-maximenu-main-menu li.solutions-set2-block5 {
	display: inline-table;
	vertical-align: top;
	position: relative;
	margin-top: -126px;
	margin-bottom: 100px; /* WARNING - this is a special case situation - because the 3rd column is now short - the parent (flyout) looses some of it's height - always add the margin-bottom to the last block in the menu */
	left: 687px;
}	

/* Currently - InfoVista Managed Services */	
#block-menu-menu-solutions-leftsidebar li.solutions-set2-block5 {
	display: inline-table;
	vertical-align: top;
	position: relative;
	top: -272px;
	margin-top: 0;
	margin-bottom: 0; /* WARNING - this is a special case situation - because the 3rd column is now short - the parent (flyout) looses some of it's height */
	left: 67.49%;
}	

/* --SET 3-- */

#om-maximenu-main-menu li.solutions-set3-block1 {
	display: inline-table;
	vertical-align: top;
	position: relative;
	top: 55px;
	left: 8px;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set3-block1 {
	display: inline-table;
	vertical-align: top;
	position: relative;
	top: 20px;
	left: 2.5%;
}
	
#om-maximenu-main-menu li.solutions-set3-block2 {
	display: inline-table;
	vertical-align: top;
	position: relative;
	top: 55px;
	left: 15px;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set3-block2 {
	display: inline-table;
	vertical-align: top;
	position: relative;
	top: 20px;
	left: 4.5%;
}
	
#om-maximenu-main-menu li.solutions-set3-block3 {
	display: block;
	position: relative;
	margin-top: 35px;
	left: 348px;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set3-block3 {
	display: block;
	position: relative;
	top: 10px;
	left: 35%;
}
	
#om-maximenu-main-menu li.solutions-set3-block4 {
	display: inline-table;
	vertical-align: top;
	position: relative;
	margin-top: -264px;
	left: 687px;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set3-block4 {
	display: inline-table;
	vertical-align: top;
	position: relative;
	top: -263px;
	left: 67.49%;
}
	
#om-maximenu-main-menu li.solutions-set3-block5 {
	display: block;
	position: relative;
	margin-top: -143px;
	left: 687px;
	margin-bottom: 20px;
}

#block-menu-menu-solutions-leftsidebar li.solutions-set3-block5 {
	display: block;
	position: relative;
	top: -232px;
	left: 67.5%;
}
